cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

241
Views
0
Helpful
2
Replies
Thomas Park
Beginner

ISE 2.x support on Catalyst 4500E with SUP 5

Hi. 

We have plenty of SUP 5 deployed throughout our sites (200+)

and wanted to find out what ISE features are supported for SUP 5?

on the ISE 2.x compatibility list, I only see SUP 6 or higher. 

Nothing is mentioned about SUP 5. 

What I need to find out is what feature of ISE is supported on SUP 5?

We are planning to do dot1x, mab, profiling, and posture in future. 

So I need to find out what is supported and what not. 

Please provide URL or documentation so that I can present it to my customers. 

Thanks,

1 ACCEPTED SOLUTION

Accepted Solutions
nspasov
Cisco Employee

One of my very first ISE deployments (1.0 days) involved a 4500 with SUP-V. I had tons of issues back then but I believe most of them were ISE related. The 1.0 days of ISE were very rough :) With that said, I believe outside of SGT and Device Sensor everything else was supported. In fact, if you look at the older compatibility matrix for ISE it only states that you need to run a min version of 12.2.54-SG1(ED) but nothing about an actual supervisor model:

http://www.cisco.com/c/en/us/td/docs/security/ise/1-1/compatibility/ise_sdt.html

Thus, if you need/want to run Device Sensor and/or SGT/TrustSect then you will need to get new hardware. 

Now, before you move forward with anything I would highly suggest you double check the information with Cisco. Like I said, it has been almost 5 years since I have worked with a SUP-V 4500 and ISE :)

I hope this helps!

Thank you for rating helpful posts!

View solution in original post

2 REPLIES 2
nspasov
Cisco Employee

One of my very first ISE deployments (1.0 days) involved a 4500 with SUP-V. I had tons of issues back then but I believe most of them were ISE related. The 1.0 days of ISE were very rough :) With that said, I believe outside of SGT and Device Sensor everything else was supported. In fact, if you look at the older compatibility matrix for ISE it only states that you need to run a min version of 12.2.54-SG1(ED) but nothing about an actual supervisor model:

http://www.cisco.com/c/en/us/td/docs/security/ise/1-1/compatibility/ise_sdt.html

Thus, if you need/want to run Device Sensor and/or SGT/TrustSect then you will need to get new hardware. 

Now, before you move forward with anything I would highly suggest you double check the information with Cisco. Like I said, it has been almost 5 years since I have worked with a SUP-V 4500 and ISE :)

I hope this helps!

Thank you for rating helpful posts!

View solution in original post

Neno, 

Thanks for your input.

I will check with Cisco SE.

Content for Community-Ad